version: 3.5.10
files:
  - url: speechlive-3.5.10-x64.zip
    sha512: OJnwF590BzgKKFMv9rFu0uoB8YxHZsvzWbA5e77qnuy6pd+cjaEERWb03R3qzUkc2hMMjAh8I8QOo83o7nf1mw==
    size: 241737160
  - url: speechlive-3.5.10-x64.dmg
    sha512: 425LcrBZSvBv/qGmabWFTCHkIgUeXJR73TdZR8aH5FCtfHYQc9JrN1qP6rlacaaKKEgHpkLRIuGciccXEfWcig==
    size: 252143818
path: speechlive-3.5.10-x64.zip
sha512: OJnwF590BzgKKFMv9rFu0uoB8YxHZsvzWbA5e77qnuy6pd+cjaEERWb03R3qzUkc2hMMjAh8I8QOo83o7nf1mw==
releaseDate: '2024-01-22T08:08:37.748Z'
